  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Conclusión]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	  <Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module1/pp_m01_s06_p001.swf"/>
	  </Content>

	
	  <Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	  		 <P1><![CDATA[De esta manera concluye la sección sobre cómo programar un panel de control PowerSeries con un teclado para mensajes programables PK5500.]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
				  		 <P1><![CDATA[Haga clic en Mapa del curso para ver otros módulos o utilice el botón Atrás para regresar a las pantallas anteriores.]]></P1>
				  		 <P2 _x="" _y="200" RelativeGapY="" _width="" RemoveCompareId="A2"/>
				  					
  	</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
			  		 <P1><![CDATA[A continuación verá la prueba de conocimientos.]]></P1>
			  		 <P2 _x="" _y="265" RelativeGapY="" _width="" RemoveCompareId="A3"/>
			  					
  	</Content>
  	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A4">
					 <P1><![CDATA[Haga clic en Siguiente para continuar.]]></P1>
					 <P2 _x="" _y="315" RelativeGapY="" _width="" RemoveCompareId="A4"/>
				  					
  	</Content>
	
    <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Así concluye Cómo programar un panel de control PowerSeries con un teclado para mensajes programables PK5500.<br>Haga clic en Mapa del curso para ver otros módulos o en Atrás para volver a las pantallas anteriores.<br>A continuación verá la prueba de conocimientos.<br>Haga clic en Siguiente para continuar.]]></P1>
	  </Content>
	
	
  </Contents>





